<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f218cd87dcb829abf3dac09c2322fc1a">
  <dict>
    <!--2022-05-24 10:57:30.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:57:30.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:30.000-->
    <int key="num_match_short">7</int>
    <!--2022-05-24 10:57:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:57:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:57:30.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2022-05-24 10:57:30.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
